<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:id="@+id/resethistory_item" android:alphabeticShortcut="@string/resethistory_shortcut" android:title="@string/resethistory_title"></item>
    

</menu>